@0    = ~¿Creo que buscas un arma bonita? ¿O quizás una armadura resistente? Por favor, echa un vistazo, viajero. Estoy seguro de que encontrarás algo que te convenga.~ ~¿Creo que buscas un arma bonita? ¿O quizás una armadura resistente? Por favor, echa un vistazo, viajera. Estoy seguro de que encontrarás algo que te convenga.~
@1    = ~Sí, muéstrame lo que tienes.~
@2    = ~Lo siento, no necesito nada ahora mismo.~
